<?php
/* Template Name: Page chapitrée  */
get_header();
$chapitres = get_field('chapitre');

?>
<div class="main-content v2 bg-white">
  <?php
  if (have_posts()) :
    while (have_posts()) : the_post();
      get_template_part('partials/content', 'pagemenu', ['data' => $chapitres]);
  ?>
      <div class="main">
        <?php
        get_template_part('partials/content', 'chapitre-page', ['data' => $chapitres]);
        ?>
      </div>
  <?php

    endwhile;
  endif;

  ?>
</div>



<?php get_footer(); ?>